{
  "advancement.dungeons_arise.find_abandoned_temple.title": "말을 잃었다",
  "filled_map.dungeons_arise:merchant_campsite": "상인 캠프장 탐험가 지도",
  "filled_map.dungeons_arise:infested_temple": "감염된 사원 탐험가 지도",
  "advancement.dungeons_arise.find_bandit_towers.title": "라스베거스에서 무슨 일이...",
  "advancement.dungeons_arise.find_fishing_hut.desc": "낚시 오두막 찾기",
  "filled_map.dungeons_arise:abandoned_temple": "버려진 사원 탐험가 지도",
  "advancement.dungeons_arise.find_ceryneian_hind.desc": "케리네이안 암사슴 찾기",
  "filled_map.dungeons_arise:scorched_mines": "그을린 광산 지도",
  "filled_map.dungeons_arise:bandit_village": "Bandit Village 탐험가 지도",
  "filled_map.dungeons_arise:mushroom_village": "버섯 마을 탐험가 지도",
  "advancement.dungeons_arise.find_foundry.desc": "주조소 찾기",
  "advancement.dungeons_arise.find_typhon.title": "입 부분",
  "advancement.dungeons_arise.find_mushroom_mines.desc": "버섯 광산 찾기",
  "advancement.dungeons_arise.find_infested_temple.title": "슈퍼 크립",
  "advancement.dungeons_arise.find_infested_temple_map.desc": "감염된 사원 탐험가 지도를 발견하세요",
  "advancement.dungeons_arise.find_scorched_mines.desc": "그을린 광산 찾기",
  "advancement.dungeons_arise.find_fishing_hut.title": "어둠 속에서 낚시하기",
  "filled_map.dungeons_arise:heavenly_rider": "헤븐리 라이더 탐험가 지도",
  "advancement.dungeons_arise.find_mushroom_village.desc": "버섯 마을을 찾아보세요",
  "advancement.dungeons_arise.find_small_prairie_house.title": "더 굿 플레이스",
  "filled_map.dungeons_arise:mining_system": "마이닝 시스템 탐색기 지도",
  "advancement.dungeons_arise.find_mushroom_village.title": "좋은 꿈 꿔",
  "advancement.dungeons_arise.find_scorched_mines.title": "카타바시스",
  "advancement.dungeons_arise.find_wishing_well.title": "도약",
  "advancement.dungeons_arise.find_mechanical_nest.desc": "기계식 둥지 찾기",
  "advancement.dungeons_arise.find_infested_temple.desc": "감염된 사원 찾기",
  "filled_map.dungeons_arise:illager_fort": "일리거 포트 익스플로러 지도",
  "filled_map.dungeons_arise:wishing_well": "Wishing Well 탐험가 지도",
  "advancement.dungeons_arise.find_mushroom_mines.title": "우리 모두 함께 들어 올리세요",
  "filled_map.dungeons_arise:foundry": "파운드리 탐험가 지도",
  "filled_map.dungeons_arise:undead_pirate_ship": "언데드 해적선 탐험가 지도",
  "advancement.dungeons_arise.find_lighthouse.title": "등대",
  "advancement.dungeons_arise.find_thornborn_towers.title": "총과 장미",
  "advancement.dungeons_arise.find_bandit_village.desc": "산적 마을 찾기",
  "advancement.dungeons_arise.find_small_prairie_house.desc": "작은 프레리 하우스 찾기",
  "advancement.dungeons_arise.find_mechanical_nest.title": "기계에 오신 것을 환영합니다",
  "advancement.dungeons_arise.find_mining_system.title": "스톤 프리",
  "filled_map.dungeons_arise:heavenly_conqueror": "천상의 정복자 탐험가 지도",
  "advancement.dungeons_arise.find_illager_corsair_or_illager_galley.title": "당신은 해적이다",
  "advancement.dungeons_arise.find_undead_pirate_ship.title": "물 위의 연기",
  "advancement.dungeons_arise.find_bathhouse.desc": "목욕탕 찾기",
  "advancement.dungeons_arise.find_illager_fort.desc": "우민 요새 찾기",
  "advancement.dungeons_arise.find_keep_kayra.title": "먼 몽상가",
  "filled_map.dungeons_arise:small_prairie_house": "작은 프레리 하우스 탐험가 지도",
  "advancement.dungeons_arise.find_monasteries.desc": "수도원 찾기",
  "advancement.dungeons_arise.find_giant_mushroom.desc": "거대 버섯 찾기",
  "advancement.dungeons_arise.find_shiraz_palace.title": "샌드맨 입력",
  "advancement.dungeons_arise.find_heavenly_rider.desc": "천상의 라이더를 찾아보세요",
  "advancement.dungeons_arise.find_heavenly_conqueror.desc": "천상의 정복자를 찾아라",
  "advancement.dungeons_arise.find_keep_kayra.desc": "Keep Kayra 찾기",
  "filled_map.dungeons_arise:fishing_hut": "낚시 오두막 탐험가 지도",
  "advancement.dungeons_arise.find_illager_windmill.title": "모든 망루를 따라",
  "advancement.dungeons_arise.find_plague_asylum.title": "레나이 순환",
  "advancement.dungeons_arise.find_illager_windmill.desc": "일리저 풍차 찾기",
  "filled_map.dungeons_arise:small_blimp": "소형 비행선 탐험가 지도",
  "advancement.dungeons_arise.find_illager_fort.title": "야생 이야기",
  "advancement.dungeons_arise.find_aviary.title": "세 마리의 작은 새",
  "advancement.dungeons_arise.find_bandit_towers.desc": "산적 타워 찾기",
  "advancement.dungeons_arise.find_lighthouse.desc": "등대에 도착",
  "filled_map.dungeons_arise:illager_galley": "Illager Galley 탐험가 지도",
  "advancement.dungeons_arise.find_undead_pirate_ship.desc": "언데드 해적선 찾기",
  "advancement.dungeons_arise.find_coliseum.title": "몇 세기 동안 나를 기억해 주세요",
  "advancement.dungeons_arise.find_typhon.desc": "타이폰 찾기",
  "filled_map.dungeons_arise:typhon": "타이폰 익스플로러(Typhon Explorer) 지도",
  "filled_map.dungeons_arise:heavenly_challenger": "헤븐리 챌린저 탐험가 지도",
  "advancement.dungeons_arise.wda_root.desc": "멋진 신세계에서 던전이 탄생합니다",
  "filled_map.dungeons_arise:illager_campsite": "일리거 캠프장 탐험가 지도",
  "advancement.dungeons_arise.find_giant_mushroom.title": "비밀이 가득한 접시",
  "advancement.dungeons_arise.find_monasteries.title": "조용한 장소",
  "advancement.dungeons_arise.find_mushroom_house.title": "정원 벽 너머",
  "filled_map.dungeons_arise:illager_castle": "일리거 성 탐험가 지도",
  "advancement.dungeons_arise.find_greenwood_pub.title": "하사 페퍼스 론리 하트 클럽",
  "advancement.dungeons_arise.find_mushroom_house.desc": "버섯집 찾기",
  "advancement.dungeons_arise.find_greenwood_pub.desc": "그린우드 펍 찾기",
  "advancement.dungeons_arise.find_aviary.desc": "새장 찾기",
  "advancement.dungeons_arise.find_mining_system.desc": "마이닝 시스템 찾기",
  "advancement.dungeons_arise.find_heavenly_rider.title": "라이드 오브 더 발키리",
  "filled_map.dungeons_arise:mushroom_mines": "버섯 광산 탐험가 지도",
  "advancement.dungeons_arise.find_bandit_village.title": "녹슨 뿌리",
  "advancement.dungeons_arise.find_heavenly_challenger.title": "제국 행진",
  "advancement.dungeons_arise.find_merchant_campsite.title": "그루브하자",
  "advancement.dungeons_arise.find_bathhouse.title": "저주",
  "advancement.dungeons_arise.find_plague_asylum.desc": "전염병 수용소 찾기",
  "advancement.dungeons_arise.find_wishing_well.desc": "소원의 우물 찾기",
  "advancement.dungeons_arise.find_thornborn_towers.desc": "Thornborn Towers 방문",
  "filled_map.dungeons_arise:monastery": "수도원 탐험가 지도",
  "advancement.dungeons_arise.find_illager_campsite.desc": "일리저 캠프장 찾기",
  "advancement.dungeons_arise.find_ceryneian_hind.title": "누가 이걸 죽였나요?",
  "advancement.dungeons_arise.find_shiraz_palace.desc": "쉬라즈 궁전을 찾아보세요",
  "filled_map.dungeons_arise:ceryneian_hind": "케리네이안 하인드 탐험가 지도",
  "advancement.dungeons_arise.find_abandoned_temple.desc": "버려진 사원 찾기",
  "filled_map.dungeons_arise:mushroom_house": "머시룸 하우스 탐험가 지도",
  "filled_map.dungeons_arise:illager_hall": "일리저 홀 탐험가 지도",
  "advancement.dungeons_arise.wda_root.title": "던전이 일어날 때",
  "advancement.dungeons_arise.find_merchant_campsite.desc": "상인 캠프장 찾기",
  "filled_map.dungeons_arise:illager_corsair": "Illager 해적 탐험가 지도",
  "advancement.dungeons_arise.find_foundry.title": "아이언 메이든",
  "advancement.dungeons_arise.find_small_blimp.title": "스카이하이",
  "advancement.dungeons_arise.find_small_blimp.desc": "작은 비행선 찾기",
  "advancement.dungeons_arise.find_illager_campsite.title": "사람들이 이상",
  "advancement.dungeons_arise.find_coliseum.desc": "콜로세움 찾기",
  "advancement.dungeons_arise.find_infested_temple_map.title": "길에서",
  "advancement.dungeons_arise.find_illager_corsair_or_illager_galley.desc": "Illager Corsair 또는 Illager Galley 찾기",
  "advancement.dungeons_arise.find_heavenly_challenger.desc": "천상의 도전자를 찾아보세요",
  "filled_map.dungeons_arise:lighthouse": "등대 탐험가 지도",
  "filled_map.dungeons_arise:coliseum": "콜로세움 탐험가 지도",
  "advancement.dungeons_arise.find_heavenly_conqueror.title": "고스트 라이더 인 더 스카이"
}